/* from collect.c */
/* %%% +++ This stuff wants to move somewhere else for Yenta. */
extern DDV_coll *load_coll(char *);
extern void coll_acquire(char *, char ***, DDV_coll *, int);
extern DDV_coll *temp_coll();
extern int close_coll(DDV_coll *);
extern void coll_add_doc(DDV_coll *, DenseDocVec *);
extern void coll_remove_doc(DDV_coll *, int);
extern int coll_size(DDV_coll *);
/* --- */

